升级MySQL版本导致wordpress报错

不能选择数据库 我们能够连接到数据库服务器(这意味着您的用户名和密码正确),但未能选择wordpress数据库。 ECS上使用宝塔面板,在调试安装Moodle过程中,因MySQL版本过低无法正常安...
阅读全文